<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{DBE5BD4A-09D3-4437-AD6C-81FE270C6458}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>JobReportMailService</RootNamespace>
    <AssemblyName>JobReportMailService</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ArSetting.Net4">
      <HintPath>..\DLL\ArSetting.Net4.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Data.v20.2, Version=20.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Xpo.v20.2, Version=20.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CSetting.cs" />
    <Compile Include="DataSet1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="EETGW_ProjectsSchedule.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_ProjectToDo.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="fChildBase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fChildBase.Designer.cs">
      <DependentUpon>fChildBase.cs</DependentUpon>
    </Compile>
    <Compile Include="fNoScheduleDayWeek.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fNoScheduleDayWeek.Designer.cs">
      <DependentUpon>fNoScheduleDayWeek.cs</DependentUpon>
    </Compile>
    <Compile Include="fSendMail.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fSendMail.Designer.cs">
      <DependentUpon>fSendMail.cs</DependentUpon>
    </Compile>
    <Compile Include="fScheduleDayWeek.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fScheduleDayWeek.Designer.cs">
      <DependentUpon>fScheduleDayWeek.cs</DependentUpon>
    </Compile>
    <Compile Include="fScheduleDay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fScheduleDay.Designer.cs">
      <DependentUpon>fScheduleDay.cs</DependentUpon>
    </Compile>
    <Compile Include="fJobReportWeek.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fJobReportWeek.Designer.cs">
      <DependentUpon>fJobReportWeek.cs</DependentUpon>
    </Compile>
    <Compile Include="fJobReportDay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fJobReportDay.Designer.cs">
      <DependentUpon>fJobReportDay.cs</DependentUpon>
    </Compile>
    <Compile Include="HolidayLIst.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="JobReport.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="MailData.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="MailForm.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="MDIParent1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MDIParent1.Designer.cs">
      <DependentUpon>MDIParent1.cs</DependentUpon>
    </Compile>
    <Compile Include="Model1.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.edmx</DependentUpon>
    </Compile>
    <Compile Include="Program_bak.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Projects.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="Pub.cs" />
    <Content Include="ReadMe.txt" />
    <Compile Include="ReportUserData.cs" />
    <Compile Include="vGroupUser.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="vJobReportForUser.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
    <EntityDeploy Include="Model1.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>Model1.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="DataSet1.xsc">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="DataSet1.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DataSet1.Designer.cs</LastGenOutput>
    </None>
    <None Include="DataSet1.xss">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="Model1.edmx.diagram">
      <DependentUpon>Model1.edmx</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Model1.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <LastGenOutput>Model1.Context.cs</LastGenOutput>
      <DependentUpon>Model1.edmx</DependentUpon>
    </Content>
    <Content Include="Model1.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model1.edmx</DependentUpon>
      <LastGenOutput>Model1.cs</LastGenOutput>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="fChildBase.resx">
      <DependentUpon>fChildBase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fNoScheduleDayWeek.resx">
      <DependentUpon>fNoScheduleDayWeek.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fSendMail.resx">
      <DependentUpon>fSendMail.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fScheduleDayWeek.resx">
      <DependentUpon>fScheduleDayWeek.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fScheduleDay.resx">
      <DependentUpon>fScheduleDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fJobReportWeek.resx">
      <DependentUpon>fJobReportWeek.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fJobReportDay.resx">
      <DependentUpon>fJobReportDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MDIParent1.resx">
      <DependentUpon>MDIParent1.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>